@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	background-image:url(../images/bg.jpg);
	font-family:Verdana, Arial, Helvitica;
	font-size:12px;
	color:#E4E4E4;
}
a:link, a:visited, a:active {
	color:#E4E4E4;
	text-decoration: underline;
}
a:hover {
	color:#999999;
}
#site {
	width:980px;
}
#header {
	background-color: #78764d;
	background-image:url(../images/SABRE.jpg);
	background-repeat:no-repeat;
	text-align: right;
	height:104px;
}
#menu {
	background-image:url(../images/TOPBAR.gif);
	background-repeat:repeat-x;
	height:48px;
}
#menutbl {
	padding-top:9px;
}
#contentbg {
	background-color:#969580;
	background-image:url(../images/bgBody.jpg);
	background-repeat:repeat-x;
	background-position: bottom;
	text-align:left;
}
#contentman {
	background-image:url(../images/MAN.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
	min-height:374px;
}
#content {
	padding-left:180px;
	padding-right:20px;
}
#footer {
	background-image:url(../images/BOTTOMBAR.gif);
	background-repeat:repeat-x;
	height:74px;
}
#footercont {
	padding-top:10px;
	text-align:center;
}
#tiger {
	float:left;
	padding-left:4px;
}
#guarantee {
	float:left;
	margin-left:150px;
	margin-top:2px;
	line-height:8px;
}
#social {
	padding-top:1px;
	padding-right:4px;
	float:right;
}
.subtitle {
	font-family:Enter Sansman, FF_Enter_Sansman;
	font-weight:bold;
	color:#FEA500;
	font-size:24px;
}

@font-face
{
font-family: FF_Enter_Sansman;
font-weight:bold;
src:url(../js/fonts/entsans.ttf);
}

.clear:before,
.clear:after {
    content: " ";
    display: table;
}

.clear:after {
    clear: both;
}